/*css resets needed above the fold*/

*{box-sizing:border-box}

html {
  font-family: sans-serif;
}

body
	{
	margin: 0;
	}
	
details,
main,
summary {
  display: block;
}

a:active,
a:hover {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.12px 0;
}

/*end css resets for above the fold*/

/* grids */

.last-col {
  float: right;
  padding-right: 0 !important;
}

@media (max-width: 767px) {

  .m-all {
    width: 100%;
    padding-right: 0;
  }

  .m-1of2 {
    width: 50%;
  }

  .m-1of3 {
    width: 33.33%;
  }

  .m-2of3 {
    width: 66.66%;
  }

  .m-1of4 {
    width: 25%;
  }

  .m-3of4 {
    width: 75%;
  }

}

@media (min-width: 768px) and (max-width: 1029px) {

  .t-all {
    width: 100%;
    padding-right: 0;
  }

  .t-1of2 {
    width: 50%;
  }

  .t-1of3 {
    width: 33.33%;
  }

  .t-2of3 {
    width: 66.66%;
  }

  .t-1of4 {
    width: 25%;
  }

  .t-3of4 {
    width: 75%;
  }

  .t-1of5 {
    width: 20%;
  }

  .t-2of5 {
    width: 40%;
  }

  .t-3of5 {
    width: 60%;
  }

  .t-4of5 {
    width: 80%;
  }

}


@media (min-width: 1030px) {

  .d-all  {
    width: 100%;
    padding-right: 0;
  }

  .d-1of2 {
    width: 50%;
  }

  .d-1of3 {
    width: 33.33%;
  }

  .d-2of3 {
    width: 66.66%;
  }

  .d-1of4 {
    width: 25%;
  }

  .d-3of4 {
    width: 75%;
  }

  .d-1of5 {
    width: 20%;
  }

  .d-2of5 {
    width: 40%;
  }

  .d-3of5 {
    width: 60%;
  }

  .d-4of5 {
    width: 80%;
  }

  .d-1of6 {
    width: 16.6666666667%;
  }

  .d-1of7 {
    width: 14.2857142857%;
  }

  .d-2of7 {
    width: 28.5714286%;
  }

  .d-3of7 {
    width: 42.8571429%;
  }

  .d-4of7 {
    width: 57.1428572%;
  }

  .d-5of7 {
    width: 71.4285715%;
  }

  .d-6of7 {
    width: 85.7142857%;
  }

  .d-1of8 {
    width: 12.5%;
  }

  .d-1of9 {
    width: 11.1111111111%;
  }

  .d-1of10 {
    width: 10%;
  }

  .d-1of11 {
    width: 9.09090909091%;
  }

  .d-1of12 {
    width: 8.33%;
  }
}

/* end grids */

a, a:visited {
	text-decoration: none;
	color: #166aee;
}

a:hover, a:focus { color: #4b91f3; }

h2 a
{
color: #4040ff;
}

h1, .h1
{
font-size: 2.3em;
line-height: 1.333em;
}

h2, .h2
{
font-size: 1.75em;
line-height: 1.4em;
font-family: "Segoe UI",Calibri,"Myriad Pro",Myriad,"Trebuchet MS",Helvetica,Arial,sans-serif;
font-weight: 700;
}

.cf:before, .cf:after {
  content: ""; display: table;
}
.cf:after {
  clear: both;
}

body
{
	font-size: 90%;
	line-height: 1.5;
	color: #565656;
	background-color: #2c133b;
}

@media only screen and (min-width: 768px) {
	.wrap {
	width: 90%;
	max-width: 960px;
	}
}

@media only screen and (min-width: 992px) {
	.wrap {
	max-width: 1140px;
	}
}

@media only screen and (min-width: 1382px) {
	.wrap {
	max-width: 1240px;
	}
}

.wrap {
margin: 0 auto;
}

#inner-content
	{
	background-color: #FFFFFF;
	}

/* main menus */
.mi-home { background-position: -14px -230px;}
.mi-downloads { background-position: -14px -724px;}
.mi-about { background-position: -14px -48px;}
.mi-follow-us { background-position: -14px -966px;}
.mi-language {background-position: -14px -1544px}
.mi-plugin-support {background-position: -14px -1569px}
.mi-sister-sites {background-position: -14px -2214px}

/* Follow sub-menu */
.mi-rss-feed{background-position:-14px -486px;}
.mi-facebook{background-position:-14px -885px;}
.mi-twitter{background-position:-14px -988px;}
.mi-email{background-position:-14px -936px;}

/* About sub-menu */
.mi-about-diymediahome{background-position:-14px -43px;}
.mi-contact-us{background-position:-14px -936px;}
.mi-subscribe{background-position:-14px -961px;}
.mi-blogroll-sites-we-visit{background-position:-14px -1014px;}
.mi-site-updates-log{background-position:-14px -1067px;}
.mi-copyright-policy{background-position:-14px -1041px;}

/* Sister-sites sub-menu */
.mi-diy-media-home{background-position:-14px -2108px;}
.mi-jonscaife-com{background-position:-14px -2148px;}
.mi-open-sauce-recipes{background-position:-14px -1565px;}
.mi-adore-cricket{background-position:-14px -2075px;}
.mi-love-crete{background-position:-14px -2185px;}

/* Language sub-menu */
.m-l-en{background-position:-14px -1216px;}
.m-l-es{background-position:-14px -1241px;}
.m-l-fr{background-position:-14px -1264px;}
.m-l-ru{background-position:-14px -1288px;}
.m-l-ja{background-position:-14px -1315px;}
.m-l-hi{background-position:-14px -1342px;}
.m-l-zh{background-position:-14px -1367px;}
.m-l-it{background-position:-14px -1392px;}
.m-l-de{background-position:-14px -1416px;}
.m-l-ar{background-position:-14px -1440px;}
.m-l-bn{background-position:-14px -1464px;}
.m-l-pt{background-position:-14px -1488px;}
.m-l-ur{background-position:-14px -1512px;}

#social
	{
	background: none repeat scroll 0 0 #E0E0E0;
	border-color: #FFFFFF;
	border-radius: 10px 10px 10px 10px;
	border-style: double;
	border-width: 3px;
	display: block;
	margin-bottom: 0;
	margin-top: 0.2em;
	min-height: 33px;
	overflow: hidden;
	padding: 3px;
	}
	
.comments
	{
	background: url("/wp-content/themes/skin_on_bones/library/images/icons_sprite.png") no-repeat right -1123px;
	color: #FFFFFF;
	float: right;
	line-height: 1;
	min-height: 32px;
	min-width: 38px;
	padding-left: 0;
	padding-top: 1px;
	position: absolute;
	right: 0;
	text-align: center;
	font-size: 70%;
	}
	
#logoimage {
float: left;
display: block;
padding-right: 15px;
}

#logo, #logodesc
{
margin: 0px;
}

#logo
{
margin-top:30px;
}

ul.nav
{
line-height: 1;
font-size: 13px;
font-weight: bold;
border-bottom: 0;
padding: 0;
margin: 0;
}

.cat-nav {
clear: left;
background-color: red;
}

.top-nav
{
clear: right;
background-color: grey;
}

@media only screen and (min-width: 768px) {
	.cat-nav {
	border-radius: 7px 7px 0px 0px;
	clear: left;
	background-color: red;
	}
	.top-nav
	{
	border-radius: 0px 0px 7px 7px;
	clear: right;
	background-color: grey;
	}
}

ul.nav li
{
position: relative;
list-style: none;
white-space: nowrap;
}

.cat-nav .menu-item
{
margin-right: 12px;
}

.top-nav .menu-item
{
margin-right: 12px;
}

.menu-item a
{
display: block;
margin: 7px 8px 7px 8px;
border-radius: 7px;
color: white;
}

@media only screen and (min-width: 481px) {

	.menu-item
	{
	background-image: url('/wp-content/themes/skin_on_bones/library/images/icons_sprite.png');
	background-color: transparent;
	background-repeat: no-repeat;
	}

	.menu-item a
	{
	margin-left: 30px;
	}

}

ul.sub-menu
{
display: none;
position: absolute;
padding-left: 0px;
z-index: 50;
}

li.right #searchsubmit
{
width: 16px;
z-index: 500000;
border: 0px;
margin: 0px;
padding: 0px;
margin-right: -16px;
background-image:url('/wp-content/themes/skin_on_bones/library/images/icons_sprite.png');
background-color:transparent;
background-repeat:no-repeat;
background-position: right -670px;
padding-top: 6px;
float: right;
}
	
li.right #s
{
background-color: white;
float: right;
padding-left: 20px;
padding-top: 4px;
padding-bottom: 4px;
margin-left: -4px;
border-radius:7px 7px 0px 0px;
}

.byline, .tags
{
background-color: #e0e0e0;
border-color: #fff;
border-radius: 10px 10px 10px 10px;
border-style: double;
border-width: 3px;
margin-bottom: 0;
margin-top: .2em;
overflow: hidden;
padding: 3px;
min-height: 33px;
display: block;
}

#sidebar1, #nav-menu li.right, .top-nav li
{
float: right;
}

.attachment-bones-thumb-40, .wpp-thumbnail, .recent-comment .avatar, .cat-nav li
{
float: left;
}

#main
{
float: left;
position: relative;
}

article
{
display: block;
margin: 0 1.5em 0 .5em;
padding: 1.5em 0 1.5em 0;
position: relative;
}

.post-thumb {
float: right;
margin-left: 5px;
}

.wp-post-image
{
border: 0px;
border-radius: 10px 10px 10px 10px;
}

.widgettitle
{
border-bottom: 2px solid #444;
font-size: 1.1em;
font-weight: 700;
margin: 1.33em 0;
}

#sidebar1 ul li
{
list-style: none;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
border-bottom: 1px dotted #ccc;
margin-bottom: 9px;
}

#sidebar1 ul li:last-child
{
border-bottom: 0px;
}

.bwp-rc-ajax-nav
{
border-bottom: none !important;
}

#sidebar1 ul
{
padding: 0px;
margin: 0px;
}

#sidebar1 > div
{
padding: 0 10px 0 10px;
}

.attachment-bones-thumb-40, .wpp-thumbnail, .recent-comment .avatar
{
margin-right: 10px;
box-sizing: content-box;
}

.pop-title, .wpp-post-title
{
font-weight: bold;
}

.attachment-bones-thumb-40, .avatar-40
{
border-radius: 4px;
}

.wpp-excerpt, .pop-summary, .recent-comment-text
{
clear: left;
font-size: 90%;
max-height: 57px;
overflow: hidden;
text-overflow: ellipsis;
display: block;
color: black;
}

.tabberlive .tabbertabhide, .tabberlive h3 {
 display:none;
}

.tabberlive div
{
clear: both;
}

.tabbernav li a
{
padding: 0;
margin: 0 4px;
}

.tabberactive
{
background-color: #f5f5f5;
}

.tabberactive a
{
padding: 0 4px;
margin: 0;
}

.tabbernav > li
{
float: left;
display: inline;
line-height: 30px;
letter-spacing: -.05em;
border: 1px solid #ddd !important;
font-size: 11px;
font-weight: bold;
margin: 0 1px 0.75em 1px;
}

.recent-comment-author
{
background-image: url('/wp-content/themes/skin_on_bones/library/images/icons_sprite.png');
background-position: right -1100px;
background-color: transparent;
background-repeat: no-repeat;
padding-right: 20px;
overflow: hidden;
}

.top-nav li.m-lang
{
float: left;
margin-left: 0;
}

.entry-content
{
padding-left: 5px;
}

.entry-title
{
line-height: 39px;
}

.more-link:before {
  display: inline;
  margin-left: 10px;
}

.entry-content p br
{
display: none;
}

.more-link
{
display: inline-block;
  color:#454545;
  font-family:Georgia,serif;
  font-style:italic;
  font-size:14px;
}

.comment-wrap{padding-left:0!important}

.broken_link,a.broken_link{text-decoration:line-through}

.wpp-stats {font-size: 80%; white-space: nowrap;}

.tab-buttons a
{
	float: left; border: 1px solid #ddd; letter-spacing: -.05em; font-size: 11px; font-weight: 700; margin: 0 1px .75em 1px; padding: 0 4px; line-height: 30px;
}
#widget2, #widget3 {display: none; clear: both;}
#widget1 {display: block; clear: both;}
#widgetb1 {background-color: #f5f5f5;}

.size-100x100
{
width: auto;
height: auto;
display: block;
max-width: 160px;
max-height: 80px;
}

.size-thumbnail
{
width: auto;
height: auto;
display: block;
max-width: 160px;
max-height: 80px;
}

.size-bones-thumb-40
{
width: auto;
height: auto;
display: block;
max-width: 60px;
max-height: 40px;
}

.wpp-head
{
display: flex;
align-items: center;
}

.byline
{
font-size: 95%;
}

.gallery
{
display: flex;
flex-flow: wrap;
align-items: center;
}